/*     120622 : 타이틀 텍스트      */
.title__120622__ {font-size:0}
.title__120622__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__120622__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__120622__.style_top p {padding-top:10px}
.title__120622__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__120622__.style_right p {padding-right:14px}
.title__120622__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__120622__.style_bottom p {padding-bottom:12px}
.title__120622__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__120622__.style_left p {padding-left:14px}
.title__120622__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__120622__.style_circle1 p {padding-left:18px}
.title__120622__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120622__.style_circle2 p {padding-left:18px}
.title__120622__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120622__ p {font-size:28px}
	.title__120622__.style_top p:before {width:28px}
	.title__120622__.style_right p:before {height:28px}
	.title__120622__.style_bottom p:before {width:28px}
	.title__120622__.style_left p:before {height:28px}
}

/*     120623 : 장문 텍스트      */
.textarea__120623__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__120623__ p {font-size:15px}
}

/*     120635 : 항목 + 내용      */
.con__120635__ {font-size:0;}
.con__120635__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__120635__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight: bold;}
.con__120635__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__120635__ p {margin:0;}
.con__120635__ a {text-decoration:underline;}
.con__120635__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__120635__ dl {padding:14px;}
	.con__120635__ dt {padding:6px 12px 6px 0;}
	.con__120635__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__120635__ dl {padding:14px 25px;font-size:16px}
	.con__120635__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__120635__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     120636 : 항목 + 내용      */
.con__120636__ {font-size:0;}
.con__120636__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__120636__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight: bold;}
.con__120636__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__120636__ p {margin:0;}
.con__120636__ a {text-decoration:underline;}
.con__120636__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__120636__ dl {padding:14px;}
	.con__120636__ dt {padding:6px 12px 6px 0;}
	.con__120636__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__120636__ dl {padding:14px 25px;font-size:16px}
	.con__120636__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__120636__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     120637 : 항목 + 내용      */
.con__120637__ {font-size:0;}
.con__120637__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__120637__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight: bold;}
.con__120637__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__120637__ p {margin:0;}
.con__120637__ a {text-decoration:underline;}
.con__120637__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__120637__ dl {padding:14px;}
	.con__120637__ dt {padding:6px 12px 6px 0;}
	.con__120637__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__120637__ dl {padding:14px 25px;font-size:16px}
	.con__120637__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__120637__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     120638 : 항목 + 내용      */
.con__120638__ {font-size:0;}
.con__120638__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__120638__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight: bold;}
.con__120638__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__120638__ p {margin:0;}
.con__120638__ a {text-decoration:underline;}
.con__120638__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__120638__ dl {padding:14px;}
	.con__120638__ dt {padding:6px 12px 6px 0;}
	.con__120638__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__120638__ dl {padding:14px 25px;font-size:16px}
	.con__120638__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__120638__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     120639 : 항목 + 내용      */
.con__120639__ {font-size:0;}
.con__120639__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__120639__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight: bold;}
.con__120639__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__120639__ p {margin:0;}
.con__120639__ a {text-decoration:underline;}
.con__120639__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__120639__ dl {padding:14px;}
	.con__120639__ dt {padding:6px 12px 6px 0;}
	.con__120639__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__120639__ dl {padding:14px 25px;font-size:16px}
	.con__120639__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__120639__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     120640 : 항목 + 내용      */
.con__120640__ {font-size:0;}
.con__120640__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__120640__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight: bold;}
.con__120640__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__120640__ p {margin:0;}
.con__120640__ a {text-decoration:underline;}
.con__120640__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__120640__ dl {padding:14px;}
	.con__120640__ dt {padding:6px 12px 6px 0;}
	.con__120640__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__120640__ dl {padding:14px 25px;font-size:16px}
	.con__120640__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__120640__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     120641 : 타이틀 텍스트      */
.title__120641__ {font-size:0}
.title__120641__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__120641__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__120641__.style_top p {padding-top:10px}
.title__120641__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__120641__.style_right p {padding-right:14px}
.title__120641__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__120641__.style_bottom p {padding-bottom:12px}
.title__120641__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__120641__.style_left p {padding-left:14px}
.title__120641__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__120641__.style_circle1 p {padding-left:18px}
.title__120641__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120641__.style_circle2 p {padding-left:18px}
.title__120641__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120641__ p {font-size:28px}
	.title__120641__.style_top p:before {width:28px}
	.title__120641__.style_right p:before {height:28px}
	.title__120641__.style_bottom p:before {width:28px}
	.title__120641__.style_left p:before {height:28px}
}

/*     120642 : 장문 텍스트      */
.textarea__120642__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__120642__ p {font-size:15px}
}

/*     120643 : 이미지 리스트 (타일형)      */
.img_tile__120643__ {overflow:hidden;}
.img_tile__120643__:after {content:''; display:block; clear:both;}
.img_tile__120643__ * {box-sizing:border-box;}
.img_tile__120643__ .img_inner {margin:0 -5px;}
.img_tile__120643__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__120643__ .item a {display:block; text-decoration:none;}
.img_tile__120643__ .figure {display:block;}
.img_tile__120643__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__120643__ .caption {display:block; background:#bdecf4;}
.img_tile__120643__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__120643__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__120643__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#777777;}
.img_tile__120643__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777;}

.col_m_1__120643__ .item {width:100%;}
.col_m_2__120643__ .item {width:50%;}
.col_m_3__120643__ .item {width:33.3333%;}
.col_m_4__120643__ .item {width:25%;}
.col_m_1__120643__ .item,
.col_m_2__120643__ .item2n,
.col_m_3__120643__ .item3n,
.col_m_4__120643__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__120643__ .img_inner {margin:0 -10px;}
	.img_tile__120643__ .item {padding:0 10px 20px;}
	.img_tile__120643__ .caption .caption_inner {padding:15px;}

	.col_m_1__120643__ .item,
	.col_m_2__120643__ .item2n,
	.col_m_3__120643__ .item3n,
	.col_m_4__120643__ .item4n {clear:none;}

	.col_t_1__120643__ .item {width:100%;}
	.col_t_2__120643__ .item {width:50%;}
	.col_t_3__120643__ .item {width:33.3333%;}
	.col_t_4__120643__ .item {width:25%;}
	.col_t_5__120643__ .item {width:20%;}
	.col_t_6__120643__ .item {width:16.6666%;}
	.col_t_1__120643__ .item,
	.col_t_2__120643__ .item2n,
	.col_t_3__120643__ .item3n,
	.col_t_4__120643__ .item4n,
	.col_t_5__120643__ .item5n,
	.col_t_6__120643__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__120643__ .img_inner {margin:0 -15px;}
	.img_tile__120643__ .item {padding:0 15px 30px;}
	.img_tile__120643__ .caption .caption_inner {padding:20px;}

	.text_sml__120643__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__120643__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__120643__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__120643__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__120643__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__120643__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__120643__ .item,
	.col_t_2__120643__ .item2n,
	.col_t_3__120643__ .item3n,
	.col_t_4__120643__ .item4n,
	.col_t_5__120643__ .item5n,
	.col_t_6__120643__ .item6n {clear:none;}

	.col_pc_1__120643__ .item {width:100%;}
	.col_pc_2__120643__ .item {width:50%;}
	.col_pc_3__120643__ .item {width:33.3333%;}
	.col_pc_4__120643__ .item {width:25%;}
	.col_pc_5__120643__ .item {width:20%;}
	.col_pc_6__120643__ .item {width:16.6666%;}
	.col_pc_1__120643__ .item,
	.col_pc_2__120643__ .item2n,
	.col_pc_3__120643__ .item3n,
	.col_pc_4__120643__ .item4n,
	.col_pc_5__120643__ .item5n,
	.col_pc_6__120643__ .item6n {clear:both;}
}

/*     120659 : 타이틀 텍스트      */
.title__120659__ {font-size:0}
.title__120659__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__120659__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__120659__.style_top p {padding-top:10px}
.title__120659__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__120659__.style_right p {padding-right:14px}
.title__120659__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__120659__.style_bottom p {padding-bottom:12px}
.title__120659__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__120659__.style_left p {padding-left:14px}
.title__120659__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__120659__.style_circle1 p {padding-left:18px}
.title__120659__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120659__.style_circle2 p {padding-left:18px}
.title__120659__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120659__ p {font-size:28px}
	.title__120659__.style_top p:before {width:28px}
	.title__120659__.style_right p:before {height:28px}
	.title__120659__.style_bottom p:before {width:28px}
	.title__120659__.style_left p:before {height:28px}
}

/*     120660 : 장문 텍스트      */
.textarea__120660__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__120660__ p {font-size:15px}
}

/*     120661 : 이미지 리스트 (타일형)      */
.img_tile__120661__ {overflow:hidden;}
.img_tile__120661__:after {content:''; display:block; clear:both;}
.img_tile__120661__ * {box-sizing:border-box;}
.img_tile__120661__ .img_inner {margin:0 -5px;}
.img_tile__120661__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__120661__ .item a {display:block; text-decoration:none;}
.img_tile__120661__ .figure {display:block;}
.img_tile__120661__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__120661__ .caption {display:block; background:#bdecf4;}
.img_tile__120661__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__120661__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__120661__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#777777;}
.img_tile__120661__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777;}

.col_m_1__120661__ .item {width:100%;}
.col_m_2__120661__ .item {width:50%;}
.col_m_3__120661__ .item {width:33.3333%;}
.col_m_4__120661__ .item {width:25%;}
.col_m_1__120661__ .item,
.col_m_2__120661__ .item2n,
.col_m_3__120661__ .item3n,
.col_m_4__120661__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__120661__ .img_inner {margin:0 -10px;}
	.img_tile__120661__ .item {padding:0 10px 20px;}
	.img_tile__120661__ .caption .caption_inner {padding:15px;}

	.col_m_1__120661__ .item,
	.col_m_2__120661__ .item2n,
	.col_m_3__120661__ .item3n,
	.col_m_4__120661__ .item4n {clear:none;}

	.col_t_1__120661__ .item {width:100%;}
	.col_t_2__120661__ .item {width:50%;}
	.col_t_3__120661__ .item {width:33.3333%;}
	.col_t_4__120661__ .item {width:25%;}
	.col_t_5__120661__ .item {width:20%;}
	.col_t_6__120661__ .item {width:16.6666%;}
	.col_t_1__120661__ .item,
	.col_t_2__120661__ .item2n,
	.col_t_3__120661__ .item3n,
	.col_t_4__120661__ .item4n,
	.col_t_5__120661__ .item5n,
	.col_t_6__120661__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__120661__ .img_inner {margin:0 -15px;}
	.img_tile__120661__ .item {padding:0 15px 30px;}
	.img_tile__120661__ .caption .caption_inner {padding:20px;}

	.text_sml__120661__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__120661__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__120661__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__120661__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__120661__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__120661__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__120661__ .item,
	.col_t_2__120661__ .item2n,
	.col_t_3__120661__ .item3n,
	.col_t_4__120661__ .item4n,
	.col_t_5__120661__ .item5n,
	.col_t_6__120661__ .item6n {clear:none;}

	.col_pc_1__120661__ .item {width:100%;}
	.col_pc_2__120661__ .item {width:50%;}
	.col_pc_3__120661__ .item {width:33.3333%;}
	.col_pc_4__120661__ .item {width:25%;}
	.col_pc_5__120661__ .item {width:20%;}
	.col_pc_6__120661__ .item {width:16.6666%;}
	.col_pc_1__120661__ .item,
	.col_pc_2__120661__ .item2n,
	.col_pc_3__120661__ .item3n,
	.col_pc_4__120661__ .item4n,
	.col_pc_5__120661__ .item5n,
	.col_pc_6__120661__ .item6n {clear:both;}
}

